PHP Manual
Prev |  | Next

# DOMElement->removeAttributeNS()

(no version information, might be only in CVS)

DOMElement->removeAttributeNS() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## See Also

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

Prev | Home | Next
DOMElement->removeAttributeNode() | Up | DOMElement->setAttribute()